﻿@charset 'utf-8';

/* CSS Document */
*{padding:0;margin:0;text-decoration:none;border:0;list-style:none;}
.web{display:none;}
body{position:relative;padding:0;margin:0;font-family:Helvetica,'微软雅黑';}
ul,li{padding:0;margin:0;font-family:'微软雅黑';}
.mobile_all{width:100%;}

/*头部 start*/
.modal{box-sizing:border-box;}
.navbar-header{position:relative;display:inline-block;box-sizing:border-box;width:100%;height:70px;padding:15px 10px;background:#fff;}
.logo{display:inline-block;width:auto;height:40px;}
.logo img{width:auto;height:100%;line-height:1;}
.collapsed{position:relative;float:right;padding:9px 10px;margin-right:10px;margin-bottom:8px;background:none;border:none;}
.collapsed span{display:block;width:22px;height:2px;margin-bottom:4px;background:#d2d3d7;}
.navbar-header .nav{position:absolute;z-index:99;top:70px;left:0;display:none;box-sizing:border-box;width:100%;padding:5% 0;font-size:1em;background:#fff;}
.navbar-header .nav li{width:100%;}
.navbar-header .nav li a{display:inline-block;box-sizing:border-box;width:100%;padding:10px 4%;color:#4f98d2;}

/*中间 start*/
.cut{position:relative;overflow:hidden;box-sizing:border-box;width:100%;height:auto;margin:0;}
.cut li{display:inline-block;float:left;width:100%;height:auto;}
.cut li img{width:100%;height:auto;vertical-align:middle;}
.cut1{position:relative;}
.cut1 .loginBtn{position:absolute;bottom:8%;left:15%;display:inline-block;width:70%;text-align:center;}
.cut1 .loginBtn img{width:100%;height:auto;}

/*登录部分 */
.login,.box{display:block;}
.modal{top:13%!important;left:8%!important;box-sizing:border-box;width:84%!important;padding:5%!important;margin-top:0!important;margin-left:0!important;}
.apply.modal{top:13%!important;margin-top:0!important;}
.loginCon input{padding-left:30px!important;box-shadow:none;border:1px solid #dedede;-webkit-box-shadow:none;}
.logImg{top:10px;}
.modal h3{font-family:'微软雅黑';font-size:16px;font-weight:normal;}
.modal h3 a{margin-top:4px;font-size:12px;}
.modal input,.modal textarea,.loginCon input{height:37px;padding:0 5px;font-family:'微软雅黑';font-size:.8em;}
.form-group,.loginCon li{margin-top:6px;}
.msgs{font-size:12px;background:#79b5ea;}
p{margin:0;}
.form-group,.loginCon li .pull-right a{color:#666;}

/*edn of中间部分*/